Bug 65087 - desktop file in wrong package
desktop file in wrong package
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-05-17 02:58 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-17 02:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-17 02:58:16 EDT
Description of Problem: 
The file /usr/share/applnk/Internet/KNode.desktop is in package lisa instead 
of knode. 
Version-Release number of selected component (if applicable): 
knode-3.0.0-4, lisa-3.0.0-4
Comment 1 Ngo Than 2002-08-05 14:56:51 EDT
It's fixed in 3.0.2-4

Note You need to log in before you can comment on or make changes to this bug.